cURL
curl --request GET \ --url https://api.agentmark.co/v1/alerts/{alertId} \ --header 'Authorization: Bearer <token>' \ --header 'X-Agentmark-App-Id: <api-key>'
{ "data": { "app_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "commit_sha": "<string>", "created_at": "2023-11-07T05:31:56Z", "created_by": "<string>", "evaluation_name": "<string>", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "threshold": 123, "time_window": 123, "updated_at": "2023-11-07T05:31:56Z", "updated_by": "<string>", "use_slack": true, "use_webhook": true } }
Returns a single alert by ID.
Documentation IndexFetch the complete documentation index at: https://docs.agentmark.co/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.agentmark.co/llms.txt
Use this file to discover all available pages before exploring further.
Application ID for tenant scoping
API key (sk_agentmark_*)
Alert detail.
Show child attributes